### Method

# Foundry DocumentationBundle get_eol

since: 1.1

#### Declaration [src]

    gboolean
    foundry_documentation_bundle_get_eol (
      FoundryDocumentationBundle* self
    )

#### Description [src]

Gets whether the documentation bundle has reached end of life.

Available since: 1.1

Gets property | `Foundry.DocumentationBundle:eol`

#### Return value

Type: `gboolean`

`TRUE` if the bundle has reached end of life, `FALSE` otherwise.